### Enumeration

# Phosh NotifyScreenWakeupFlags

#### Declaration

    flags Phosh.NotifyScreenWakeupFlags

#### Description [src]

What notification properties trigger screen wakeup.

#### Members

`PHOSH_NOTIFY_SCREEN_WAKEUP_FLAG_ANY`

  Wakeup screen on any notification.

  - Value: `1`
  - Available since: 0
`PHOSH_NOTIFY_SCREEN_WAKEUP_FLAG_URGENCY`

  Wakeup screen based on notification urgency.

  - Value: `2`
  - Available since: 0
`PHOSH_NOTIFY_SCREEN_WAKEUP_FLAG_CATEGORY`

  No description available.

  - Value: `4`
  - Available since: 0